Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 11-14-2010, 06:29 PM
gcharles gcharles is offline
Member
 
Join Date: Nov 2010
Location: Los Angeles
Posts: 20
Default iMac PT LE 7.3cs1 Rack 003 Error "Not Installed or Used by Another program"

I have "upgraded" from my MacBook Pro to an iMac but have not been able to start PT yet. I receive "ProTools hardware is either not installed or used by another program" error message. I've read some forum suggestions including daisy chaining the G Drive and Rack 003 - to no good end. I read about having the 800 Fire Wire go here and there and converting the 800 to 400 or booting up before the Rack is powered up or checking to see if Core Audio was being used by another program. I have:
Pro Tools LE 7.3cs1
Mac OS 10.6.4 (Snow Leopard? - Just bought the computer)
iMac intel core i3, 4gb memory
Rack 003
G Drive (400 firewire)
Will this work? If not where do I need to upgrade?

Thanks
Reply With Quote
  #2  
Old 11-14-2010, 07:27 PM
nst7 nst7 is online now
Member
 
Join Date: Oct 2008
Location: Cincinnati OH
Posts: 9,819
Default Re: iMac PT LE 7.3cs1 Rack 003 Error "Not Installed or Used by Another program"

Protools 7.3.1 is not compatible with Snow Leopard, in fact not even compatible with Leopard.

Your best bet is to upgrade to PT9.
Reply With Quote
  #3  
Old 11-15-2010, 08:44 AM
gcharles gcharles is offline
Member
 
Join Date: Nov 2010
Location: Los Angeles
Posts: 20
Default Re: iMac PT LE 7.3cs1 Rack 003 Error "Not Installed or Used by Another program"

Wow, thanks. Are we sure PT9 is compatible? I saw that PT8 was listed on the "compatibility" chart, but don't recall if 9 is there. Is PT9 too new?

Sorry for all the questions!
Reply With Quote
  #4  
Old 11-15-2010, 08:00 PM
nst7 nst7 is online now
Member
 
Join Date: Oct 2008
Location: Cincinnati OH
Posts: 9,819
Default Re: iMac PT LE 7.3cs1 Rack 003 Error "Not Installed or Used by Another program"

PT9 is compatible with Snow Leopard. In fact it's the only Mac OS that it's compatible with. And compatible with your Imac.
Reply With Quote
  #5  
Old 11-15-2010, 11:46 PM
gcharles gcharles is offline
Member
 
Join Date: Nov 2010
Location: Los Angeles
Posts: 20
Default Re: iMac PT LE 7.3cs1 Rack 003 Error "Not Installed or Used by Another program"

Thank you. I'll get on it!
Reply With Quote
  #6  
Old 12-01-2010, 08:49 AM
gcharles gcharles is offline
Member
 
Join Date: Nov 2010
Location: Los Angeles
Posts: 20
Default Re: iMac PT LE 7.3cs1 Rack 003 Error "Not Installed or Used by Another program"

I downloaded PT9 to my iMac with 10.6.4 and I receive an error message to contact the developer and PT9 will NOT open. Other ideas?
Quote:
Originally Posted by nst7 View Post
PT9 is compatible with Snow Leopard. In fact it's the only Mac OS that it's compatible with. And compatible with your Imac.
Reply With Quote
  #7  
Old 12-01-2010, 12:58 PM
Dism Dism is offline
Member
 
Join Date: Apr 2008
Location: Toronto, Ontario, Canada
Posts: 6,154
Default Re: iMac PT LE 7.3cs1 Rack 003 Error "Not Installed or Used by Another program"

Quote:
Originally Posted by gcharles View Post
I downloaded PT9 to my iMac with 10.6.4 and I receive an error message to contact the developer and PT9 will NOT open. Other ideas?
Did you uninstall PT7.3 first?
__________________

D
a n t h e I n c r e d i b l e S o u n d M a n

"Svetlana" v1 - 4.2GHz i7, 16GB RAM, OSX 10.7.4
Liquid Saffire 56 - PT10.2 - BFD2, VCC, Duende Native, Play 3.0

_C U R R E N T-D V E R B-S C O R E:515
Reply With Quote
  #8  
Old 12-01-2010, 06:59 PM
gcharles gcharles is offline
Member
 
Join Date: Nov 2010
Location: Los Angeles
Posts: 20
Default Re: iMac PT LE 7.3cs1 Rack 003 Error "Not Installed or Used by Another program"

Quote:
Originally Posted by Dism View Post
Did you uninstall PT7.3 first?
No, should I?
Reply With Quote
  #9  
Old 12-01-2010, 08:24 PM
albee1952 albee1952 is online now
Member
 
Join Date: May 2004
Location: Norwich, CT
Posts: 36,699
Default Re: iMac PT LE 7.3cs1 Rack 003 Error "Not Installed or Used by Another program"

Yes, do a complete uninstall of all Pro Tools and start fresh. Following the instructions often works
__________________
Gigabyte X79/intel i7 3930K, 32GB RAM, Presonus Studio 1810C
https://www.facebook.com/search/top/...0sound%20works


I started in this business with nothing..........and I have most of it left

BTW, my name is Dave, but most people call me.........................Dave
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
"Pro Tools hardware is either not installed or used by another program." Crocklip Pro Tools 10 6 12-18-2014 12:21 PM
"pro tools hardware is not installed or is in use by another program error" beatingunicely Pro Tools 11 0 01-17-2014 08:14 AM
"pro tools hardware is either not installed or used by another program" colourednoise Windows 3 07-20-2013 04:43 PM
HELP: "Pro Tools hardware is either not installed or used by another program" defmuse 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 0 09-15-2010 11:59 PM
Digi 003 "Pro tools hardware is not installed or is being used by another program" tryn2chanjdgame 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 2 08-20-2009 02:37 PM


All times are GMT -7. The time now is 01:37 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com